#ifndef GLOBALSIZE_H
#define GLOBALSIZE_H

#include <QObject>
#include <QString>
#include <QMap>


class GlobalSize
{
public:
    static int refBlueDevActive(QString key);

    static int unrefBlueDevActive(QString key);

    static bool IsBlueDevActive(QString key);

    static int BlueDevActiveSize(void);


protected:
    //主动连接标志
    static QMap<QString, int> m_static_devconnectcount;
};

#endif // GLOBALSIZE_H
